table {
    border-collapse: collapse;
}

#signDivOrderPage{
	
	/*margin:40px 0;*/
	/*background-color:white;*/
	/*border: 1px solid black;*/
	
}
#TestHole, #TestHole2, #TestHole3, #TestHole4{	

	background:#e5e5e5;
}

#orderTable th{
	
	width:110px;
	text-align:center;
}
#orderTable td{
	text-align:center;
}
#orderTable th,#orderTable td{
	
	border: 1px solid #39936e;
	
}

#signWrapperDiv{
	
	
	border:none;
}

#showSignsInOrder a{
	
	margin-left: 20px;
}

#showOldSignsDiv{	
	margin-top: 0px;
	margin-bottom: 20px;
	
}

#showOldSignsDiv span{	
	margin-right: 20px;
	
}


#myPagesAllSignsDiv{
	
	/*
			border: 1px solid black;			
			min-height: 300px;
			min-width: 526px;
			
			width: 58%;
			
			
			position:relative;
			margin: 0 auto;
			float:left;
			margin: 5px;
		
			border:4px solid #cccccc;
			border-radius: 15px;
			*/
	
}
.ShowAllSigns{
	
	
	/*
		margin: auto;
			
			
			
			position: absolute;
			top: 0; left: 0; bottom: 0; right: 0;
	
		
			width:280px;
			height:100px;
			
			background-color: white;
			border-radius: 10px;
			border: 1px solid black;
		
			transform-origin: center center;
			-webkit-transform-origin: center center;
			*/
}

/* #customerInfo, #orderDiv,#orderMessageDiv,#newPasswordForm,#customerDetailsChange{ */
#orderDiv,#orderMessageDiv,#newPasswordForm,#customerDetailsChange{
	
	border: 1px solid;
	margin: 20px;		
	padding: 10px;
	width:400px;
}

#customerInfo{
	
	margin: 0px auto;	
	margin-top: 60px;
}

.CenterDiv{
	margin: 0px auto;	
	width:550px;
	height:400px;
	background:#f8f8f8;
	/*border:2.5px solid #9bca10;*/
	border-radius: 30px;
	padding:20px 25px 30px 25px;	
	
}

#customerInfo *{
	margin: 6px auto;
}

.TillSkyltButiken{
	
	margin: 6px auto;
}

/*
div a{
	border: 1px solid;
	margin-left: 5px;
	margin-right:5px;
	text-decoration: none;
}*/

#messageDiv{
	margin: 6px auto;
}

#radioButtonDiv{
	
	margin-top:60px;
	margin-bottom:40px;
}

form input.DeliveryStatusRadioButton{
		background-color:red;
}


	
/*
#radioButtonDiv input{
	
	text-align:left;
}
*/

#messageDiv{		
	background-color: yellow;
	clear: both;
	max-width:300px;
	/*height:22px;*/
	line-height:20px;
	margin: 0 auto;
	margin-top:40px;
	
	text-align: center;
	font-size:20px;
}
#messageDiv:empty{	
	display: hidden;
}


#orderDiv a,#customerInfo a,#changeCustomerDetailsButton{		
/*	background-color: #bbb;
	display:inline-block;
	margin-top: 20px;
	*/
}

#signSizeInfo{
	
	text-align:center;	
	margin:0;
}

#orderMessageDiv textarea{
	width: 90%;
	min-height: 60px;
}
/*
#orderContentDiv{
	height:400px;
	display:block;
}
	*/
